# Requirements for building the Philips iSyntax Plugin

The Philips iSyntax Plugin is based on the proprietary but free software development kit by Philips. It can be downloaded via [Philips Pathology SDK website](https://www.usa.philips.com/healthcare/sites/pathology/about/sdk). Make sure to download the software bundle for _Ubuntu 18.04_ and _Python 3.6.9_ as the plugin is configure for this setup. Download and store the `philips-pathologysdk-2.0-ubuntu18_04_py36_research.zip` in `clinical_data_service/wsi_format_plugins/isyntax/`.